> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wudlet.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Marcas

> Lista las marcas del proyecto autenticado con la clave de API.

Devuelve todas las marcas del proyecto ligado a la clave. Úsalo para resolver el `brand_id` que alimenta el resto de endpoints.

<ParamField header="Authorization" type="string" required>
  `Bearer` más la clave de API del proyecto.
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.wudlet.com/v1/brands \
    -H "Authorization: Bearer sk_live_..."
  ```

  ```js JavaScript theme={null}
  const res = await fetch("https://api.wudlet.com/v1/brands", {
    headers: { Authorization: "Bearer sk_live_..." },
  });
  const { brands } = await res.json();
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "brands": [
      {
        "id": "c3a1e2b0-4d55-4f21-9c8a-1f0e9d8c7b6a",
        "domain": "https://custumu.com",
        "name": "Custumu",
        "industry": "SaaS",
        "target_market": "GT",
        "crawl_status": "done",
        "created_at": "2026-09-01T15:04:00.000Z"
      }
    ]
  }
  ```
</ResponseExample>

## Campos de cada marca

| Campo           | Descripción                                                     |
| --------------- | --------------------------------------------------------------- |
| `id`            | UUID. Pásalo como `brand_id` en visibilidad, prompts y brechas. |
| `domain`        | Sitio rastreado (incluye esquema `https://` si se guardó así).  |
| `name`          | Nombre comercial.                                               |
| `industry`      | Sector, si está definido.                                       |
| `target_market` | Mercado o país objetivo.                                        |
| `crawl_status`  | Estado del rastreo del sitio (`crawling`, `done`, etc.).        |
